{
	"342000621_0": "「……ここは、チフォージュ・シャトー？\\n　いや、違う……？」",
	"342000621_1": "「ようやく目覚めましたか」",
	"342000621_2": "「ジャネット……お前は、何故こんな場所に？」",
	"342000621_3": "「こんな場所？\\n　ここはわたしの拠点です。何故も何もありません」",
	"342000621_4": "（そうだった、目の前の者はジャンヌだ……。\\n　昔の夢を見たせいか……）",
	"342000621_5": "（たとえ記憶を取り戻したとしても、\\n　もうあの時のように私を呼んではくれないだろうな……）",
	"342000621_6": "「……なんですか。人の顔を見て」",
	"342000621_7": "「……少し、感傷に浸っていただけだ。\\n　それより、私をこんな場所に連れて来て、どうするつもりだ？」",
	"342000621_8": "（術式の無効化に拘束具。随分、念を入れているな。\\n　すぐに殺すつもりはないということだろう……）",
	"342000621_9": "「あなたには、\\n　わたしを死刑台へと送った報いを受けてもらいます」",
	"342000621_10": "「報い？　そのために攫ったというのか？」",
	"342000621_11": "「ええ、そうです。あなたへの報いは絶望。\\n　全ての希望が失われる様を、そこで見届けるといいでしょう」",
	"342000621_12": "「そうしてあなたが絶望した時、過去のわたしと同じように、\\n　浄化の炎で焼き尽くしてあげます」",
	"342000621_13": "「全ての希望が失われる、か……。\\n　なるほど、ということはまだ希望は残っているのだな」",
	"342000621_14": "「装者１名に錬金術師が２名、たったそれだけの\\n　儚い希望に縋るつもりですか？」",
	"342000621_15": "（やはりか。不覚にも気絶されられてしまったが、どうやら\\n　立花響、プレラーティ、キャロルの３名は無事なようだな）",
	"342000621_16": "「ああ、そのつもりだ」",
	"342000621_17": "「……愚かですね」",
	"342000621_18": "「そうだな。だが、私は彼女たちを信じている」",
	"342000621_19": "「悪魔の手先が……信じるなどと口にしないでください」",
	"342000621_20": "「……フフ。悪魔の手先、か」",
	"342000621_21": "「何がおかしいのです」",
	"342000621_22": "「いや、これでも昔は天使様と呼ばれたことも\\n　あったのだがな……」",
	"342000621_23": "「あなたのような者を天使と呼ぶなど、\\n　見る目のない者もいたものですね」",
	"342000621_24": "「……お前は何を目的としてこんなことをしている」",
	"342000621_25": "「あなたの質問に答える義理はありません」",
	"342000621_26": "「そういうな。拘束されたこの状態では、話し相手もいない。\\n　退屈しのぎぐらいには付き合ってくれてもいいだろう？」",
	"342000621_27": "「いずれ死ぬとしても、\\n　お前の目的くらいは知っておきたいのだ」",
	"342000621_28": "「……わたしの目的は、全ての人を苦しみから解放することです」",
	"342000621_29": "「苦しみからの解放……？」",
	"342000621_30": "「神に背く者、信仰を捨てた者を聖女の輝きによって排除し、\\n　正しき者だけの世界を作るのです」",
	"342000621_31": "「……異教徒や従わない者は殺す、ということか」",
	"342000621_32": "「ええ、そう思っていただいて差し支えありません」",
	"342000621_33": "「それで、正しき者などいなかったらどうする」",
	"342000621_34": "「その時は全て消えてもらうだけです。\\n　正しき者がわたしだけならば、それも仕方がありません」",
	"342000621_35": "「……お前は、本当にジャンヌ――いや、ジャネットなのか？」",
	"342000621_36": "「どういう意味ですか？\\n　過去のわたしがそう呼ばれていたのは認識しています」",
	"342000621_37": "「私の知るジャネットは、お前のように愚か者ではない」",
	"342000621_38": "「わたしを……愚か者だとッ！？」",
	"342000621_39": "「ああ。たまたま手に入れた力に酔い、気に入らない人間を\\n　消すなどと言い出す者を、愚かといわずになんと言う」",
	"342000621_40": "「正しい者だけの世界、といえば聞こえはいいが、\\n　その実、お前が勝手に人を選んでいるだけの世界だ」",
	"342000621_41": "「……あなたにわたしの崇高な理想が\\n　理解できるとは思いません」",
	"342000621_42": "「わたしは多くの戦いに参加し、地獄を、絶望を見てきました。\\n　人は、断罪されるべきです」",
	"342000621_43": "「そうして、清らかな魂を持つ者だけを残すことこそが、\\n　真に人を苦しみから解放するのです」",
	"342000621_44": "「……お前の言うとおりだ。私には、何１つ理解できない。\\n　愚か者が大言壮語を吐いているようにしか聞こえない」",
	"342000621_45": "「――ッ！\\n　ええ、あなたと話したわたしが愚かでした……ッ」",
	"342000621_46": "（ジャネット……。\\n　私の知るお前は、もうお前の中にはいないのだろうか……）"
}